View Issue Details

IDProjectCategoryView StatusLast Update
0005844Simple:Pressthemes - generalpublic2017-09-15 08:39
ReporterYellow SwordfishAssigned ToYellow Swordfish 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.7.5.1 
Target Version5.8Fixed in Version5.8 
Summary0005844: Bring themes up to date and create change documents for legacy customised theme users
DescriptionEnsure that legacy/version 1 themes will still operate in the 5.8 environment and create a changes document for each theme to aid anyone with a custom used version 1 theme.
TagsNo tags attached.
change_log_textBring themes up to date and create change documents for legacy customised theme users
typetask

Activities

svn

svn

2017-08-22 15:33

administrator   ~0019589

Changeset [15518] by andy on 2017-08-22 11:33:04 -0400 (Tue, 22 Aug 2017)

see issue 0005844
Barebones
Reboot
Unified

 Changed Files:

U templates/barebones/styles/desktop-css/sp-pm.spcss
A templates/barebones-legacy-changes.txt
A templates/reboot-legacy-changes.txt
A templates/unified-legacy-changes.txt

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15518
svn

svn

2017-08-23 07:32

administrator   ~0019590

Changeset [15519] by andy on 2017-08-23 03:32:06 -0400 (Wed, 23 Aug 2017)

see issue 0005844
sp-reboot (update font)

 Changed Files:

U templates/sp-reboot/styles/overlays/sp-orange.php
U templates/sp-reboot/styles/sp-reboot.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15519
svn

svn

2017-08-24 09:20

administrator   ~0019593

Changeset [15522] by andy on 2017-08-24 05:20:32 -0400 (Thu, 24 Aug 2017)

see issue 0005844
Barebones/reboot/unified updated

 Changed Files:

U templates/barebones/styles/barebones-mobile.php
U templates/barebones/styles/barebones.php
U templates/barebones/styles/desktop-css/sp-pm.spcss
U templates/barebones-legacy-changes.txt
U templates/reboot/styles/reboot.php
U templates/reboot/styles/sp-pm.spcss
U templates/reboot-legacy-changes.txt
U templates/unified/styles/sp-pm.spcss
U templates/unified/styles/unified.php
U templates/unified-legacy-changes.txt

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15522
svn

svn

2017-08-24 11:29

administrator   ~0019596

Changeset [15524] by andy on 2017-08-24 07:29:05 -0400 (Thu, 24 Aug 2017)

see issue 0005844
Default and Stacked

 Changed Files:

U templates/barebones/spTheme.txt
U templates/barebones-child/spTheme.txt
A templates/barebones-css-desktop/
A templates/barebones-css-desktop/images/
A templates/barebones-css-desktop/images/sp_AnswersTopicAnswer.png
A templates/barebones-css-desktop/images/sp_Failure.png
A templates/barebones-css-desktop/images/sp_ForumIcon.png
A templates/barebones-css-desktop/images/sp_ForumIconLocked.png
A templates/barebones-css-desktop/images/sp_ForumIconPosts.png
A templates/barebones-css-desktop/images/sp_QLBalloonBlue.png
A templates/barebones-css-desktop/images/sp_QLBalloonNone.png
A templates/barebones-css-desktop/images/sp_QLBalloonRed.png
A templates/barebones-css-desktop/images/sp_Success.png
A templates/barebones-css-desktop/images/sp_TopicIcon.png
A templates/barebones-css-desktop/images/sp_TopicIconLocked.png
A templates/barebones-css-desktop/images/sp_TopicIconPinned.png
A templates/barebones-css-desktop/images/sp_TopicIconPosts.png
A templates/barebones-css-desktop/images/sp_UserOffline.png
A templates/barebones-css-desktop/images/sp_UserOnline.png
A templates/barebones-css-desktop/images/sp_Wait.png
A templates/barebones-css-desktop/spTheme.png
A templates/barebones-css-desktop/spTheme.txt
A templates/barebones-css-desktop/styles/
A templates/barebones-css-desktop/styles/barebones-desktop.css
A templates/barebones-css-desktop/styles/barebones-rtl.php
A templates/barebones-css-desktop/styles/base-reset-rtl.css
A templates/barebones-css-desktop/styles/content.css
A templates/barebones-css-desktop/styles/fonts/
A templates/barebones-css-desktop/styles/fonts/Barebones.eot
A templates/barebones-css-desktop/styles/fonts/Barebones.json
A templates/barebones-css-desktop/styles/fonts/Barebones.svg
A templates/barebones-css-desktop/styles/fonts/Barebones.ttf
A templates/barebones-css-desktop/styles/fonts/Barebones.woff
A templates/barebones-css-desktop/styles/images/
A templates/barebones-css-desktop/styles/images/bg-content-div.png
A templates/barebones-css-desktop/styles/images/bg-items.png
A templates/barebones-css-desktop/styles/images/circle.png
A templates/barebones-css-desktop/styles/images/close.gif
A templates/barebones-css-desktop/styles/images/closeDark.gif
A templates/barebones-css-desktop/styles/images/dd_arrow.gif
A templates/barebones-css-desktop/styles/images/resize.gif
A templates/barebones-css-desktop/styles/images/sp_ImageOverlay.png
A templates/barebones-css-desktop/styles/images/sp_ThanksRank.png
A templates/barebones-css-desktop/templates/
A templates/barebones-css-desktop/templates/spDefault.php
A templates/barebones-css-desktop/templates/spFoot.php
A templates/barebones-css-desktop/templates/spForumView.php
A templates/barebones-css-desktop/templates/spFunctions.php
A templates/barebones-css-desktop/templates/spGroupView.php
A templates/barebones-css-desktop/templates/spHead.php
A templates/barebones-css-desktop/templates/spListView.php
A templates/barebones-css-desktop/templates/spMembersView.php
A templates/barebones-css-desktop/templates/spNewPostsView.php
A templates/barebones-css-desktop/templates/spPMFoot.php
A templates/barebones-css-desktop/templates/spPMHead.php
A templates/barebones-css-desktop/templates/spPMMessagesView.php
A templates/barebones-css-desktop/templates/spPMThreadsView.php
A templates/barebones-css-desktop/templates/spProfileEdit.php
A templates/barebones-css-desktop/templates/spProfilePopupShow.php
A templates/barebones-css-desktop/templates/spProfileShow.php
A templates/barebones-css-desktop/templates/spSearchBlogView.php
A templates/barebones-css-desktop/templates/spSearchListView.php
A templates/barebones-css-desktop/templates/spSearchView.php
A templates/barebones-css-desktop/templates/spTopicView.php
A templates/barebones-css-mobile/
A templates/barebones-css-mobile/images/
A templates/barebones-css-mobile/images/sp_AnswersTopicAnswer.png
A templates/barebones-css-mobile/images/sp_Failure.png
A templates/barebones-css-mobile/images/sp_ForumIcon.png
A templates/barebones-css-mobile/images/sp_ForumIconLocked.png
A templates/barebones-css-mobile/images/sp_ForumIconPosts.png
A templates/barebones-css-mobile/images/sp_QLBalloonBlue.png
A templates/barebones-css-mobile/images/sp_QLBalloonNone.png
A templates/barebones-css-mobile/images/sp_QLBalloonRed.png
A templates/barebones-css-mobile/images/sp_Success.png
A templates/barebones-css-mobile/images/sp_TopicIcon.png
A templates/barebones-css-mobile/images/sp_TopicIconLocked.png
A templates/barebones-css-mobile/images/sp_TopicIconPinned.png
A templates/barebones-css-mobile/images/sp_TopicIconPosts.png
A templates/barebones-css-mobile/images/sp_UserOffline.png
A templates/barebones-css-mobile/images/sp_UserOnline.png
A templates/barebones-css-mobile/images/sp_Wait.png
A templates/barebones-css-mobile/spTheme.png
A templates/barebones-css-mobile/spTheme.txt
A templates/barebones-css-mobile/styles/
A templates/barebones-css-mobile/styles/barebones-mobile.css
A templates/barebones-css-mobile/styles/barebones-rtl.php
A templates/barebones-css-mobile/styles/base-reset-rtl.css
A templates/barebones-css-mobile/styles/content.css
A templates/barebones-css-mobile/styles/fonts/
A templates/barebones-css-mobile/styles/fonts/Barebones.eot
A templates/barebones-css-mobile/styles/fonts/Barebones.json
A templates/barebones-css-mobile/styles/fonts/Barebones.svg
A templates/barebones-css-mobile/styles/fonts/Barebones.ttf
A templates/barebones-css-mobile/styles/fonts/Barebones.woff
A templates/barebones-css-mobile/styles/images/
A templates/barebones-css-mobile/styles/images/bg-content-div.png
A templates/barebones-css-mobile/styles/images/bg-items.png
A templates/barebones-css-mobile/styles/images/circle.png
A templates/barebones-css-mobile/styles/images/close.gif
A templates/barebones-css-mobile/styles/images/closeDark.gif
A templates/barebones-css-mobile/styles/images/dd_arrow.gif
A templates/barebones-css-mobile/styles/images/resize.gif
A templates/barebones-css-mobile/styles/images/sp_ImageOverlay.png
A templates/barebones-css-mobile/styles/images/sp_ThanksRank.png
A templates/barebones-css-mobile/templates/
A templates/barebones-css-mobile/templates/spDefault.php
A templates/barebones-css-mobile/templates/spFoot.php
A templates/barebones-css-mobile/templates/spForumView.php
A templates/barebones-css-mobile/templates/spFunctions.php
A templates/barebones-css-mobile/templates/spGroupView.php
A templates/barebones-css-mobile/templates/spHead.php
A templates/barebones-css-mobile/templates/spListView.php
A templates/barebones-css-mobile/templates/spMembersView.php
A templates/barebones-css-mobile/templates/spNewPostsView.php
A templates/barebones-css-mobile/templates/spPMFoot.php
A templates/barebones-css-mobile/templates/spPMHead.php
A templates/barebones-css-mobile/templates/spPMMessagesView.php
A templates/barebones-css-mobile/templates/spPMThreadsView.php
A templates/barebones-css-mobile/templates/spProfileEdit.php
A templates/barebones-css-mobile/templates/spProfilePopupShow.php
A templates/barebones-css-mobile/templates/spProfileShow.php
A templates/barebones-css-mobile/templates/spSearchBlogView.php
A templates/barebones-css-mobile/templates/spSearchListView.php
A templates/barebones-css-mobile/templates/spSearchView.php
A templates/barebones-css-mobile/templates/spTopicView.php
A templates/css-only/
A templates/css-only/images/
A templates/css-only/images/sp_ArrowDown.png
A templates/css-only/images/sp_ArrowLeft.png
A templates/css-only/images/sp_ArrowRight.png
A templates/css-only/images/sp_ArrowRightSmall.png
A templates/css-only/images/sp_ArrowUp.png
A templates/css-only/images/sp_ControlClose.png
A templates/css-only/images/sp_ControlOpen.png
A templates/css-only/images/sp_DeletePost.png
A templates/css-only/images/sp_EditHistory.png
A templates/css-only/images/sp_EditPost.png
A templates/css-only/images/sp_Facebook.png
A templates/css-only/images/sp_Failure.png
A templates/css-only/images/sp_Feed.png
A templates/css-only/images/sp_ForumIcon.png
A templates/css-only/images/sp_ForumIconLocked.png
A templates/css-only/images/sp_ForumIconPosts.png
A templates/css-only/images/sp_ForumStatusAdd.png
A templates/css-only/images/sp_ForumStatusLock.png
A templates/css-only/images/sp_ForumStatusPost.png
A templates/css-only/images/sp_ForumTools.png
A templates/css-only/images/sp_GooglePlus.png
A templates/css-only/images/sp_GroupClose.png
A templates/css-only/images/sp_GroupIcon.png
A templates/css-only/images/sp_GroupOpen.png
A templates/css-only/images/sp_Information.png
A templates/css-only/images/sp_Jump.png
A templates/css-only/images/sp_LinkedIn.png
A templates/css-only/images/sp_LogInOut.png
A templates/css-only/images/sp_MarkForumRead.png
A templates/css-only/images/sp_MemberList.png
A templates/css-only/images/sp_MembersIcon.png
A templates/css-only/images/sp_Mouse.png
A templates/css-only/images/sp_MySpace.png
A templates/css-only/images/sp_NewPost.png
A templates/css-only/images/sp_NewTopic.png
A templates/css-only/images/sp_Permalink.png
A templates/css-only/images/sp_PermissionNo.png
A templates/css-only/images/sp_PermissionYes.png
A templates/css-only/images/sp_Print.png
A templates/css-only/images/sp_ProfileForm.png
A templates/css-only/images/sp_QLBalloonBlue.png
A templates/css-only/images/sp_QLBalloonNone.png
A templates/css-only/images/sp_QLBalloonRed.png
A templates/css-only/images/sp_QuotePost.png
A templates/css-only/images/sp_Registration.png
A templates/css-only/images/sp_ReplyThreaded.png
A templates/css-only/images/sp_Search.png
A templates/css-only/images/sp_SubForumIcon.png
A templates/css-only/images/sp_SubForumUnreadIcon.png
A templates/css-only/images/sp_Success.png
A templates/css-only/images/sp_ToolsApprove.png
A templates/css-only/images/sp_ToolsDelete.png
A templates/css-only/images/sp_ToolsEdit.png
A templates/css-only/images/sp_ToolsEmail.png
A templates/css-only/images/sp_ToolsLock.png
A templates/css-only/images/sp_ToolsMove.png
A templates/css-only/images/sp_ToolsNotify.png
A templates/css-only/images/sp_ToolsPin.png
A templates/css-only/images/sp_ToolsProperties.png
A templates/css-only/images/sp_ToolsReassign.png
A templates/css-only/images/sp_ToolsSort.png
A templates/css-only/images/sp_ToolsUnapprove.png
A templates/css-only/images/sp_TopicIcon.png
A templates/css-only/images/sp_TopicIconLocked.png
A templates/css-only/images/sp_TopicIconPinned.png
A templates/css-only/images/sp_TopicIconPinnedNew.png
A templates/css-only/images/sp_TopicIconPosts.png
A templates/css-only/images/sp_TopicIconSmall.png
A templates/css-only/images/sp_TopicStatusLock.png
A templates/css-only/images/sp_TopicStatusPin.png
A templates/css-only/images/sp_TopicStatusPost.png
A templates/css-only/images/sp_TopicsPosted.png
A templates/css-only/images/sp_TopicsStarted.png
A templates/css-only/images/sp_Twitter.png
A templates/css-only/images/sp_UnRead.png
A templates/css-only/images/sp_UserOffline.png
A templates/css-only/images/sp_UserOfflineSmall.png
A templates/css-only/images/sp_UserOnline.png
A templates/css-only/images/sp_UserOnlineSmall.png
A templates/css-only/images/sp_UserWebsite.png
A templates/css-only/images/sp_WriteDenied.png
A templates/css-only/images/sp_YouTube.png
A templates/css-only/images/sp_markRead.png
A templates/css-only/spTheme.jpg
A templates/css-only/spTheme.txt
A templates/css-only/styles/
A templates/css-only/styles/css-only.css
A templates/css-only/styles/images/
A templates/css-only/styles/images/close.gif
A templates/css-only/styles/images/dd_arrow.gif
A templates/css-only/styles/images/onoff.png
A templates/css-only/styles/images/resize.gif
A templates/css-only/styles/images/sp_ImageOverlay.png
A templates/css-only/styles/reset.css
A templates/css-only/styles/rtl.css
A templates/css-only/templates/
A templates/css-only/templates/spDefault.php
A templates/css-only/templates/spFoot.php
A templates/css-only/templates/spForumView.php
A templates/css-only/templates/spFunctions.php
A templates/css-only/templates/spGroupView.php
A templates/css-only/templates/spHead.php
A templates/css-only/templates/spListView.php
A templates/css-only/templates/spMembersView.php
A templates/css-only/templates/spNewPostsView.php
A templates/css-only/templates/spProfileEdit.php
A templates/css-only/templates/spProfilePopupShow.php
A templates/css-only/templates/spProfileShow.php
A templates/css-only/templates/spSearchView.php
A templates/css-only/templates/spTopicView.php
A templates/css-only-child/
A templates/css-only-child/Child Theme Readme.rtf
A templates/css-only-child/images/
A templates/css-only-child/spTheme.jpg
A templates/css-only-child/spTheme.txt
A templates/css-only-child/styles/
A templates/css-only-child/styles/css-only-child.css
A templates/css-only-child/styles/images/
A templates/css-only-child/styles/overlays/
A templates/css-only-child/templates/
A templates/css-only-child/templates/spFunctions.php
A templates/default/
A templates/default/images/
A templates/default/images/sp_ArrowDown.png
A templates/default/images/sp_ArrowLeft.png
A templates/default/images/sp_ArrowRight.png
A templates/default/images/sp_ArrowRightSmall.png
A templates/default/images/sp_ArrowUp.png
A templates/default/images/sp_ControlClose.png
A templates/default/images/sp_ControlOpen.png
A templates/default/images/sp_DeletePost.png
A templates/default/images/sp_EditHistory.png
A templates/default/images/sp_EditPost.png
A templates/default/images/sp_Facebook.png
A templates/default/images/sp_Failure.png
A templates/default/images/sp_Feed.png
A templates/default/images/sp_ForumIcon.png
A templates/default/images/sp_ForumIconLocked.png
A templates/default/images/sp_ForumIconPosts.png
A templates/default/images/sp_ForumStatusAdd.png
A templates/default/images/sp_ForumStatusLock.png
A templates/default/images/sp_ForumStatusPost.png
A templates/default/images/sp_ForumTools.png
A templates/default/images/sp_GooglePlus.png
A templates/default/images/sp_GroupClose.png
A templates/default/images/sp_GroupIcon.png
A templates/default/images/sp_GroupOpen.png
A templates/default/images/sp_Information.png
A templates/default/images/sp_Jump.png
A templates/default/images/sp_LinkedIn.png
A templates/default/images/sp_LogInOut.png
A templates/default/images/sp_MarkForumRead.png
A templates/default/images/sp_MemberList.png
A templates/default/images/sp_MembersIcon.png
A templates/default/images/sp_Mouse.png
A templates/default/images/sp_MySpace.png
A templates/default/images/sp_NewPost.png
A templates/default/images/sp_NewTopic.png
A templates/default/images/sp_Permalink.png
A templates/default/images/sp_PermissionNo.png
A templates/default/images/sp_PermissionYes.png
A templates/default/images/sp_Print.png
A templates/default/images/sp_ProfileForm.png
A templates/default/images/sp_QLBalloonBlue.png
A templates/default/images/sp_QLBalloonNone.png
A templates/default/images/sp_QLBalloonRed.png
A templates/default/images/sp_QuotePost.png
A templates/default/images/sp_Registration.png
A templates/default/images/sp_ReplyThreaded.png
A templates/default/images/sp_Search.png
A templates/default/images/sp_SubForumIcon.png
A templates/default/images/sp_SubForumUnreadIcon.png
A templates/default/images/sp_Success.png
A templates/default/images/sp_ToolsApprove.png
A templates/default/images/sp_ToolsDelete.png
A templates/default/images/sp_ToolsEdit.png
A templates/default/images/sp_ToolsEmail.png
A templates/default/images/sp_ToolsLock.png
A templates/default/images/sp_ToolsMove.png
A templates/default/images/sp_ToolsNotify.png
A templates/default/images/sp_ToolsPin.png
A templates/default/images/sp_ToolsProperties.png
A templates/default/images/sp_ToolsReassign.png
A templates/default/images/sp_ToolsSort.png
A templates/default/images/sp_ToolsUnapprove.png
A templates/default/images/sp_TopicIcon.png
A templates/default/images/sp_TopicIconLocked.png
A templates/default/images/sp_TopicIconPinned.png
A templates/default/images/sp_TopicIconPinnedNew.png
A templates/default/images/sp_TopicIconPosts.png
A templates/default/images/sp_TopicIconSmall.png
A templates/default/images/sp_TopicStatusLock.png
A templates/default/images/sp_TopicStatusPin.png
A templates/default/images/sp_TopicStatusPost.png
A templates/default/images/sp_TopicsPosted.png
A templates/default/images/sp_TopicsStarted.png
A templates/default/images/sp_Twitter.png
A templates/default/images/sp_UnRead.png
A templates/default/images/sp_UserOffline.png
A templates/default/images/sp_UserOfflineSmall.png
A templates/default/images/sp_UserOnline.png
A templates/default/images/sp_UserOnlineSmall.png
A templates/default/images/sp_UserWebsite.png
A templates/default/images/sp_WriteDenied.png
A templates/default/images/sp_YouTube.png
A templates/default/images/sp_markRead.png
A templates/default/spTheme.jpg
A templates/default/spTheme.txt
A templates/default/styles/
A templates/default/styles/default-rtl.css
A templates/default/styles/default.php
A templates/default/styles/images/
A templates/default/styles/images/berries-n-cream_gradient.gif
A templates/default/styles/images/berries-n-cream_head.gif
A templates/default/styles/images/caribbean_bg.jpg
A templates/default/styles/images/caribbean_gradient.gif
A templates/default/styles/images/close.gif
A templates/default/styles/images/closeRed.gif
A templates/default/styles/images/dd_arrow.gif
A templates/default/styles/images/dd_arrowGrey.gif
A templates/default/styles/images/dd_arrowRed.gif
A templates/default/styles/images/fools_gold_bg.gif
A templates/default/styles/images/fools_gold_row.gif
A templates/default/styles/images/onoff.png
A templates/default/styles/images/onoffRed.png
A templates/default/styles/images/resize.gif
A templates/default/styles/images/resizeRed.gif
A templates/default/styles/images/sp_ImageOverlay.png
A templates/default/styles/overlays/
A templates/default/styles/overlays/berries-n-cream.php
A templates/default/styles/overlays/black-gold.php
A templates/default/styles/overlays/brown-cream.php
A templates/default/styles/overlays/caribbean.php
A templates/default/styles/overlays/cool-blue.php
A templates/default/styles/overlays/desert-haze.php
A templates/default/styles/overlays/easter-eggs.php
A templates/default/styles/overlays/fools-gold.php
A templates/default/styles/overlays/gin-and-tonic.php
A templates/default/styles/overlays/ice.php
A templates/default/styles/overlays/in-the-money.php
A templates/default/styles/overlays/late-summer.php
A templates/default/styles/overlays/light-of-the-angels.php
A templates/default/styles/overlays/minimalist.php
A templates/default/styles/overlays/pink-lady.php
A templates/default/styles/overlays/shades-of-gray.php
A templates/default/styles/overlays/silver.php
A templates/default/styles/overlays/sky-blue.php
A templates/default/styles/overlays/sky-red.php
A templates/default/styles/overlays/wintery-blue.php
A templates/default/styles/reset-rtl.css
A templates/default/styles/reset.css
A templates/default/templates/
A templates/default/templates/spDefault.php
A templates/default/templates/spFoot.php
A templates/default/templates/spForumView.php
A templates/default/templates/spFunctions.php
A templates/default/templates/spGroupView.php
A templates/default/templates/spHead.php
A templates/default/templates/spListView.php
A templates/default/templates/spMembersView.php
A templates/default/templates/spNewPostsView.php
A templates/default/templates/spProfileEdit.php
A templates/default/templates/spProfilePopupShow.php
A templates/default/templates/spProfileShow.php
A templates/default/templates/spSearchView.php
A templates/default/templates/spTopicView.php
A templates/default-child/
A templates/default-child/Child Theme Readme.rtf
A templates/default-child/images/
A templates/default-child/spTheme.jpg
A templates/default-child/spTheme.txt
A templates/default-child/styles/
A templates/default-child/styles/default-child.css
A templates/default-child/styles/images/
A templates/default-child/styles/overlays/
A templates/default-child/templates/
A templates/default-child/templates/spFunctions.php
A templates/default-legacy-changes.txt
U templates/reboot/spTheme.txt
U templates/reboot-child/spTheme.txt
U templates/sp-reboot/spTheme.txt
A templates/stacked/
A templates/stacked/images/
A templates/stacked/images/sp_ArrowDown.png
A templates/stacked/images/sp_ArrowLeft.png
A templates/stacked/images/sp_ArrowRight.png
A templates/stacked/images/sp_ArrowRightSmall.png
A templates/stacked/images/sp_ArrowUp.png
A templates/stacked/images/sp_ControlClose.png
A templates/stacked/images/sp_ControlOpen.png
A templates/stacked/images/sp_DeletePost.png
A templates/stacked/images/sp_EditHistory.png
A templates/stacked/images/sp_EditPost.png
A templates/stacked/images/sp_Facebook.png
A templates/stacked/images/sp_Failure.png
A templates/stacked/images/sp_Feed.png
A templates/stacked/images/sp_ForumIcon.png
A templates/stacked/images/sp_ForumIconLocked.png
A templates/stacked/images/sp_ForumIconPosts.png
A templates/stacked/images/sp_ForumStatusAdd.png
A templates/stacked/images/sp_ForumStatusLock.png
A templates/stacked/images/sp_ForumStatusPost.png
A templates/stacked/images/sp_ForumTools.png
A templates/stacked/images/sp_GooglePlus.png
A templates/stacked/images/sp_GroupClose.png
A templates/stacked/images/sp_GroupIcon.png
A templates/stacked/images/sp_GroupOpen.png
A templates/stacked/images/sp_Information.png
A templates/stacked/images/sp_Jump.png
A templates/stacked/images/sp_LinkedIn.png
A templates/stacked/images/sp_LogInOut.png
A templates/stacked/images/sp_MarkForumRead.png
A templates/stacked/images/sp_MemberList.png
A templates/stacked/images/sp_MembersIcon.png
A templates/stacked/images/sp_Mouse.png
A templates/stacked/images/sp_MySpace.png
A templates/stacked/images/sp_NewPost.png
A templates/stacked/images/sp_NewTopic.png
A templates/stacked/images/sp_Permalink.png
A templates/stacked/images/sp_PermissionNo.png
A templates/stacked/images/sp_PermissionYes.png
A templates/stacked/images/sp_Print.png
A templates/stacked/images/sp_ProfileForm.png
A templates/stacked/images/sp_QLBalloonBlue.png
A templates/stacked/images/sp_QLBalloonNone.png
A templates/stacked/images/sp_QLBalloonRed.png
A templates/stacked/images/sp_QuotePost.png
A templates/stacked/images/sp_Registration.png
A templates/stacked/images/sp_ReplyThreaded.png
A templates/stacked/images/sp_Search.png
A templates/stacked/images/sp_SubForumIcon.png
A templates/stacked/images/sp_SubForumUnreadIcon.png
A templates/stacked/images/sp_Success.png
A templates/stacked/images/sp_ToolsApprove.png
A templates/stacked/images/sp_ToolsDelete.png
A templates/stacked/images/sp_ToolsEdit.png
A templates/stacked/images/sp_ToolsEmail.png
A templates/stacked/images/sp_ToolsLock.png
A templates/stacked/images/sp_ToolsMove.png
A templates/stacked/images/sp_ToolsNotify.png
A templates/stacked/images/sp_ToolsPin.png
A templates/stacked/images/sp_ToolsProperties.png
A templates/stacked/images/sp_ToolsReassign.png
A templates/stacked/images/sp_ToolsSort.png
A templates/stacked/images/sp_ToolsUnapprove.png
A templates/stacked/images/sp_TopicIcon.png
A templates/stacked/images/sp_TopicIconLocked.png
A templates/stacked/images/sp_TopicIconPinned.png
A templates/stacked/images/sp_TopicIconPinnedNew.png
A templates/stacked/images/sp_TopicIconPosts.png
A templates/stacked/images/sp_TopicIconSmall.png
A templates/stacked/images/sp_TopicStatusLock.png
A templates/stacked/images/sp_TopicStatusPin.png
A templates/stacked/images/sp_TopicStatusPost.png
A templates/stacked/images/sp_TopicsPosted.png
A templates/stacked/images/sp_TopicsStarted.png
A templates/stacked/images/sp_Twitter.png
A templates/stacked/images/sp_UnRead.png
A templates/stacked/images/sp_UserOffline.png
A templates/stacked/images/sp_UserOfflineSmall.png
A templates/stacked/images/sp_UserOnline.png
A templates/stacked/images/sp_UserOnlineSmall.png
A templates/stacked/images/sp_UserWebsite.png
A templates/stacked/images/sp_WriteDenied.png
A templates/stacked/images/sp_YouTube.png
A templates/stacked/images/sp_markRead.png
A templates/stacked/spTheme.jpg
A templates/stacked/spTheme.txt
A templates/stacked/styles/
A templates/stacked/styles/images/
A templates/stacked/styles/images/berries-n-cream_gradient.gif
A templates/stacked/styles/images/berries-n-cream_head.gif
A templates/stacked/styles/images/caribbean_bg.jpg
A templates/stacked/styles/images/caribbean_gradient.gif
A templates/stacked/styles/images/close.gif
A templates/stacked/styles/images/closeRed.gif
A templates/stacked/styles/images/dd_arrow.gif
A templates/stacked/styles/images/dd_arrowGrey.gif
A templates/stacked/styles/images/dd_arrowRed.gif
A templates/stacked/styles/images/fools_gold_bg.gif
A templates/stacked/styles/images/fools_gold_row.gif
A templates/stacked/styles/images/onoff.png
A templates/stacked/styles/images/onoffRed.png
A templates/stacked/styles/images/resize.gif
A templates/stacked/styles/images/resizeRed.gif
A templates/stacked/styles/images/sp_ImageOverlay.png
A templates/stacked/styles/overlays/
A templates/stacked/styles/overlays/berries-n-cream.php
A templates/stacked/styles/overlays/black-gold.php
A templates/stacked/styles/overlays/brown-cream.php
A templates/stacked/styles/overlays/caribbean.php
A templates/stacked/styles/overlays/cool-blue.php
A templates/stacked/styles/overlays/desert-haze.php
A templates/stacked/styles/overlays/easter-eggs.php
A templates/stacked/styles/overlays/fools-gold.php
A templates/stacked/styles/overlays/gin-and-tonic.php
A templates/stacked/styles/overlays/ice.php
A templates/stacked/styles/overlays/in-the-money.php
A templates/stacked/styles/overlays/late-summer.php
A templates/stacked/styles/overlays/light-of-the-angels.php
A templates/stacked/styles/overlays/minimalist.php
A templates/stacked/styles/overlays/pink-lady.php
A templates/stacked/styles/overlays/shades-of-gray.php
A templates/stacked/styles/overlays/silver.php
A templates/stacked/styles/overlays/sky-blue.php
A templates/stacked/styles/overlays/sky-red.php
A templates/stacked/styles/overlays/wintery-blue.php
A templates/stacked/styles/reset-rtl.css
A templates/stacked/styles/reset.css
A templates/stacked/styles/stacked-rtl.css
A templates/stacked/styles/stacked.php
A templates/stacked/templates/
A templates/stacked/templates/spDefault.php
A templates/stacked/templates/spFoot.php
A templates/stacked/templates/spForumView.php
A templates/stacked/templates/spFunctions.php
A templates/stacked/templates/spGroupView.php
A templates/stacked/templates/spHead.php
A templates/stacked/templates/spListView.php
A templates/stacked/templates/spMembersView.php
A templates/stacked/templates/spNewPostsView.php
A templates/stacked/templates/spProfileEdit.php
A templates/stacked/templates/spProfilePopupShow.php
A templates/stacked/templates/spProfileShow.php
A templates/stacked/templates/spSearchView.php
A templates/stacked/templates/spTopicView.php
A templates/stacked-child/
A templates/stacked-child/Child Theme Readme.rtf
A templates/stacked-child/images/
A templates/stacked-child/spTheme.jpg
A templates/stacked-child/spTheme.txt
A templates/stacked-child/styles/
A templates/stacked-child/styles/images/
A templates/stacked-child/styles/overlays/
A templates/stacked-child/styles/stacked-child.css
A templates/stacked-child/templates/
A templates/stacked-child/templates/spFunctions.php
A templates/stacked-legacy-changes.txt
U templates/unified/spTheme.txt
U templates/unified-child/spTheme.txt

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15524
svn

svn

2017-08-25 08:23

administrator   ~0019600

Changeset [15528] by andy on 2017-08-25 04:23:05 -0400 (Fri, 25 Aug 2017)

test issue 0005844
Inline variables, old functions and globals replacement

 Changed Files:

U templates/barebones-css-desktop/templates/spDefault.php
U templates/barebones-css-desktop/templates/spFunctions.php
U templates/barebones-css-desktop/templates/spHead.php
U templates/barebones-css-desktop/templates/spMembersView.php
U templates/barebones-css-desktop/templates/spNewPostsView.php
U templates/barebones-css-desktop/templates/spPMMessagesView.php
U templates/barebones-css-desktop/templates/spPMThreadsView.php
U templates/barebones-css-desktop/templates/spProfileEdit.php
U templates/barebones-css-desktop/templates/spProfilePopupShow.php
U templates/barebones-css-desktop/templates/spProfileShow.php
U templates/barebones-css-desktop/templates/spSearchBlogView.php
U templates/barebones-css-desktop/templates/spSearchListView.php
U templates/barebones-css-desktop/templates/spSearchView.php
U templates/barebones-css-desktop/templates/spTopicView.php
U templates/barebones-css-mobile/templates/spDefault.php
U templates/barebones-css-mobile/templates/spFunctions.php
U templates/barebones-css-mobile/templates/spHead.php
U templates/barebones-css-mobile/templates/spMembersView.php
U templates/barebones-css-mobile/templates/spNewPostsView.php
U templates/barebones-css-mobile/templates/spPMFoot.php
U templates/barebones-css-mobile/templates/spPMMessagesView.php
U templates/barebones-css-mobile/templates/spPMThreadsView.php
U templates/barebones-css-mobile/templates/spProfileEdit.php
U templates/barebones-css-mobile/templates/spProfilePopupShow.php
U templates/barebones-css-mobile/templates/spProfileShow.php
U templates/barebones-css-mobile/templates/spSearchBlogView.php
U templates/barebones-css-mobile/templates/spSearchListView.php
U templates/barebones-css-mobile/templates/spSearchView.php
U templates/barebones-css-mobile/templates/spTopicView.php
U templates/css-only/templates/spMembersView.php
U templates/css-only/templates/spNewPostsView.php
U templates/css-only/templates/spProfilePopupShow.php
U templates/css-only/templates/spProfileShow.php
U templates/css-only/templates/spTopicView.php
U templates/default/templates/spMembersView.php
U templates/default/templates/spNewPostsView.php
U templates/default/templates/spProfilePopupShow.php
U templates/default/templates/spProfileShow.php
U templates/default/templates/spTopicView.php
U templates/stacked/templates/spMembersView.php
U templates/stacked/templates/spNewPostsView.php
U templates/stacked/templates/spProfilePopupShow.php
U templates/stacked/templates/spProfileShow.php
U templates/stacked/templates/spTopicView.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15528
Yellow Swordfish

Yellow Swordfish

2017-09-15 08:39

administrator   ~0019639

Let's open new and separate tickets for anything that arises

Issue History

Date Modified Username Field Change
2017-08-22 15:31 Yellow Swordfish New Issue
2017-08-22 15:31 Yellow Swordfish Assigned To => Yellow Swordfish
2017-08-22 15:33 svn =>
2017-08-22 15:33 svn Note Added: 0019589
2017-08-22 15:34 Yellow Swordfish Status new => assigned
2017-08-22 15:34 Yellow Swordfish change_log_text => Bring themes up to date and create change documents for legacy customised theme users
2017-08-23 07:32 svn =>
2017-08-23 07:32 svn Note Added: 0019590
2017-08-24 09:20 svn =>
2017-08-24 09:20 svn Note Added: 0019593
2017-08-24 11:29 svn =>
2017-08-24 11:29 svn Note Added: 0019596
2017-08-25 08:23 svn =>
2017-08-25 08:23 svn Note Added: 0019600
2017-08-25 08:23 svn Status assigned => testing
2017-09-15 08:39 Yellow Swordfish Status testing => closed
2017-09-15 08:39 Yellow Swordfish Resolution open => fixed
2017-09-15 08:39 Yellow Swordfish Fixed in Version => 5.8
2017-09-15 08:39 Yellow Swordfish Note Added: 0019639